if not exists(select 1 from syscolumns where id = object_id('RC_DEB_NOSSO_NUMERO') and name = 'DT_CAD_REGISTRO')
begin
ALTER TABLE dbo.RC_DEB_NOSSO_NUMERO ADD
	DT_CAD_REGISTRO datetime NULL

ALTER TABLE dbo.RC_DEB_NOSSO_NUMERO ADD CONSTRAINT
	DF_RC_DEB_NOSSO_NUMERO_DT_CAD_REGISTRO DEFAULT GETDATE() FOR DT_CAD_REGISTRO
end